<Test>
   <Name>BEFW11S4</Name>
   <Cat>Router</Cat>
   <IRLength>4</IRLength>
   <Speed>1</Speed>
   <Protocol>ARM9</Protocol>
   <SubProtocol>ARM946</SubProtocol>
   <Endian>Little</Endian>
  <Programram>0xd0000100</Programram>
  <Memorys>
    <Memory>
      <Name>Firmware</Name>
      <Type>1</Type>
      <Address>0xffe00000</Address>
      <Size>0xd0000</Size>
    </Memory>
    <Memory>
      <Name>Data1</Name>
      <Type>1</Type>
      <Address>0xffed0000</Address>
      <Size>0x10000</Size>
    </Memory>
    <Memory>
      <Name>Data</Name>
      <Type>1</Type>
      <Address>0xffee0000</Address>
      <Size>0x10000</Size>
    </Memory>
    <Memory>
      <Name>Boot</Name>
      <Type>1</Type>
      <Address>0xffef0000</Address>
      <Size>0x10000</Size>
    </Memory>
  </Memorys>
</Test>
